0

I want to migrate my data from 1.9.4.4 to 2.3.2. I am using data migration tool for this. I have installed it with no errors. But in /vendor/magento/data-migration-tool/etc/opensource-to-opensource, 1.9.4.4 folder is not present. How can i proceed further?

3
  • Have you tried the 1.9.4.0 script? As it worked one of my projects May 14 '20 at 9:54
  • which script????
    – XYZ
    May 17 '20 at 15:24
  • /vendor/magento/data-migration-tool/etc/opensource-to-opensource 1.9.4.0 folder? May 18 '20 at 9:19
1

there is something wrong with your setup or workflow. the latest Magento 2 version today is 2.3.5

and if you look at data migration tool Github repo, Magento 1 version available up to 1.9.4.5

if you build your Magento 2 website already and you have lots of changes in database, you will have problems with migration.

migration is better works with fresh installation.

so at least you must be at the latest version anyway.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.